{
  "defaultList": "text",
  "lists": {
    "\u003cDefault\u003e": [
      "AchievementEnabler.jar",
      "BaseMod.jar",
      "sayTheSpire.jar"
    ],
    "text": [
      "AchievementEnabler.jar",
      "BaseMod.jar",
      "CommunicationMod.jar",
      "TextTheSpire-win64.jar"
    ]
  }
}